/* Messages */
@import url("./lib/jquery.jgrowl.min.css");

div.jGrowl > .ui-state-highlight {
    background: inherit;
    color: inherit;
    border: inherit;
}

/* msnap-message-custom */
.msnap-message-custom  {
    background-color: black !important;
}
.msnap-message-custom a {
    color: #fff;
}

.msnap-message-custom a:hover {
    color: #fff;
}

.msnap-message-custom-image {
    float: left;
    margin-right: 10px;
    background: #fff;
    border-radius: 2px;
    padding: 0;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 59px;
}

.msnap-message-custom-image img{
    width: auto;
    height: auto;
    vertical-align: middle;
    max-width: 50px;
    min-width: 50px;
    max-height: 50px;
    border-radius: 2px;
}

.msnap-message-success .jGrowl-message{
    display: table;
}